<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6547601be0fe2b3e185b8cf4df7bd07c">
  <dict>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
